RubyGems Navigation menu

simpler 0.0.2

you should check out rsruby first. This is a very low-tech way to run R. It does have the advantage of being able to run R code essentially unchanged.

Gemfile
          gem 'simpler', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install simpler -v 0.0.2
  
  
  
  
  
  
  

Total downloads 6,266

For this version 1,185

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 3, 2010 (10 KB)
  2. 0.0.4 - July 13, 2010 (9 KB)
  3. 0.0.3 - July 9, 2010 (8.5 KB)
  4. 0.0.2 - July 9, 2010 (8.5 KB)
  5. 0.0.1 - July 9, 2010 (8.5 KB)

Development Dependencies: